Bug 7460 - Short window for lilo place selection
: Short window for lilo place selection
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-25 19:01 by
Modified: 2007-11-10 17:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-25 19:01:13
При выборе места расположения загрузчика lilo окно выбора слишком узкое, пункты
обрезаются до:
hd
hd
hd
вместо
hda
hda1
и т.д.

Проявляется на Compact3 rc2
------- Comment #1 From 2005-08-08 14:43:17 -------
fixed in install2-x11-qt-0.2.7-alt3